/*
Theme Name:		 Woodmart Child
Theme URI:       https://just-it.lt
Author:			 JustIT
Author URI:      https://just-it.lt
Template:		 woodmart
Version:		 1.0.0
Text Domain:	 woodmart-child
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
*/

@import url('https://fonts.cdnfonts.com/css/avenir-lt-std');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

h4.bundled_product_title,
h4.composited_product_title {
    font-size: 14px;
}

.summary-add-to-cart-form-composite .component .component_selections {
    border-bottom: 1px solid #1212;
}

.wd-search-events .filter-group {
    margin-bottom: 15px;
}

.wd-search-events .filter-group h5 {
    margin-bottom: 8px;
}

.bundle_form .bundle_price {
    display: none !important;
}

h4.bundled_product_title span.bundled_product_title_inner span.item_qty {
    display: none;
}

.composite_form .composite_price p.price, .single-product .composite_form .composite_price p.price {
    margin-bottom: 10px !important;
}

.composite_price_per_person,
.composite_price_totals {
    font-weight: bold;
}

.composite_price_per_person .price,
.composite_price_totals .price {
    color: var(--wd-primary-color);
}

.composite_price_totals .composite_price {
    display: inline-block;
}

.hidden {
    display: none;
}

.summary-inner .product_meta {
    display: inline-block !important;
    border-top: none !important;
}
.summary-inner>.wd-action-btn {
    float: right;
    margin-top: 20px;
    margin-right: 0 !important;
    font-size: initial !important;
    line-height: normal;
    display: inline-block;
    vertical-align: baseline !important;
}

.bkap_duration_section, .bkap_resource_container {
    display: inline-block !important;
}
.bkap_duration_section {
    margin-right: 40px !important;
}

table.bundled_products td.bundled_item_col {
    padding: 0.4em !important;
}

.composite_form:not(.paged) .component .component_inner {
    padding-bottom: 1rem !important;
}

.component .details {
    margin-bottom: 5px;
}
.composite_form .step_title_wrapper {
    margin-bottom: 0 !important;
}
table.bundled_products {
    margin-bottom: 0.5rem !important;
}

.break {
    flex-basis: 100%;
    height: 0;
}
#bkap-booking-form {
    display: flex;
    flex-direction: row;
    gap: 10px 20px;
    flex-wrap: wrap
}
.bkap_duration_section,
.bkap_resource_container {
    flex-grow: 1;
}

.bkap_start_date {
    flex-grow: 2;
    width: auto;
}

table.bundled_products {
    margin-bottom: 0.5rem;
}
table.bundled_products th.bundled_item_col {
    padding: 0.6em !important;
}

th.bundled_item_qty_head,
th.bundled_item_category_price {
    width: 20%;
}
th.bundled_item_category_head {
    width: 20%;
}

.product-grid-item .wd-entities-title {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 2.8em;
    line-height: 1.4em;
    min-height: 2.8em;
}

.show_time_slot .bkap-duration-block li {
    min-width: 7% !important;
}

.poduct-tabs-inner h2 {
    font-size: 20px;
}
.bkap_start_date img {
    right: 2% !important;
    top: 45% !important;
}
